Thu Dec 30 05:30:10 2010  Akihiro MOTOKI  <amotoki@dd.iij4u.or.jp>

	* original/*: e2fsprogs-1.41.14 に更新。
	* translation_list: 上記反映。

Sat Nov  1 06:01:27 JST 2008  JM ML to CVS Gateway

	* translation_list: [JM:12740]
	* draft/man5/e2fsck.conf.5: [JM:12740]

Sat Dec 22 01:09:47 2007  Yuichi SATO  <ysato444@yahoo.co.jp>

	* mke2fs.8, resize2fs.8, tune2fs.8: 1.39 対応版をリリース。
	* translation_list: 上記を反映。

Wed Feb 28 06:02:19 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12458]
	* draft/man8/tune2fs.8: [JM:12458]

Mon Feb 19 06:02:15 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12457]
	* draft/man8/resize2fs.8: [JM:12457]

Sat Feb 17 06:01:56 JST 2007  JM ML to CVS Gateway

	* translation_list: [JM:12456]
	* draft/man8/mke2fs.8: [JM:12456]

Thu Dec 28 05:53:17 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* chattr.1, debugfs.8, e2fsck.8: 1.39 対応版をリリース。
	* translation_list: 上記を反映。

Sun Oct 29 06:02:00 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12378]
	* draft/man8/e2fsck.8: [JM:12378]

Sat Oct 28 12:02:00 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12377]
	* draft/man8/debugfs.8: [JM:12377]

Sat Oct 28 06:01:55 JST 2006  JM ML to CVS Gateway

	* translation_list: [JM:12376]
	* draft/man1/chattr.1: [JM:12376]

Sat Oct 28 01:55:38 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/* : e2fsprogs-1.39 に更新。
	* {draft,release}/*: バージョン番号の更新のみや
	訳の追加が必要のないものを修正。
	* translation_list : 上記を反映。

Sat Jan 14 12:56:11 2006  Yuichi SATO  <ysato444@yahoo.co.jp>

	* e2image.8, e2fsck.8, blkid.8: ver1.38 対応版をリリース。
	* translation_list: 上記を反映。

Thu Dec 29 05:18:48 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* {draft,release}/man8/fsck.8 : original がバージョン番号の更新、
	誤字の修正などだったため、ローカルでリリース。
	用語「ユーザー」が揺れていたので「ユーザ」で統一。
	* translation_list : 上記を反映。

Tue Dec 20 12:01:49 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12046]
	* draft/man8/e2image.8: [JM:12046]

Tue Dec 20 12:01:47 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12045]
	* draft/man8/e2fsck.8: [JM:12045]

Tue Dec 20 06:01:55 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:12044]
	* draft/man8/blkid.8: [JM:12044]

Sun Dec 18 20:56:18 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/* : e2fsprogs-1.38 に更新。
	* {draft,release}/*: バージョン番号の更新のみや
	訳の追加が必要のないものを修正。
	release/man3/uuid.3 は 1.37 への更新時に
	draft しか修正していなかったため、1.38 にあわせて更新。
	* translation_list : 上記を反映。

Sat Jun  4 02:05:33 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* uuid_parse.3, uuid_time.3, uuid_unparse.3, 
	badblocks.8, blkid.8, debugfs.8, e2image.8, fsck.8, 
	mke2fs.8, tune2fs.8: 1.37 対応版をリリース。
	* translation_list : 上記を反映。

Thu May  5 06:02:20 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11692]
	* draft/man3/uuid_unparse.3: [JM:11692]

Thu May  5 06:02:20 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11691]
	* draft/man3/uuid_time.3: [JM:11691]

Thu May  5 06:02:19 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11690]
	* draft/man3/uuid_parse.3: [JM:11690]

Tue May  3 12:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11689]
	* draft/man8/tune2fs.8: [JM:11689]

Tue May  3 12:02:30 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11688]
	* draft/man8/mke2fs.8: [JM:11688]

Tue May  3 12:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11687]
	* draft/man8/fsck.8: [JM:11687]

Tue May  3 06:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11686]
	* draft/man8/e2image.8: [JM:11686]

Tue May  3 06:02:23 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11685]
	* draft/man8/debugfs.8: [JM:11685]

Sat Apr 30 12:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11681]
	* draft/man8/blkid.8: [JM:11681]

Sat Apr 30 12:02:29 JST 2005  JM ML to CVS Gateway

	* translation_list: [JM:11680]
	* draft/man8/badblocks.8: [JM:11680]

Sat Apr 30 05:59:11 2005  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/*: e2fsprogs-1.37 に更新。
	libuuid.3 は uuid.3 に名前が変更された。
	* {draft,release}/*: バージョン番号の更新や
	訳の追加が必要のないものを修正。
	* translation_list : 上記を反映。

Sat May  1 08:23:54 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* filefrag.8, tune2fs.8, mklost+found.8, 
	mke2fs.8, fsck.8, e2fsck.8, dumpe2fs.8, 
	debugfs.8, badblocks.8, lsattr.1, chattr.1: 1.35 対応版をリリース。
	* translation_list: 上記を反映。

Sat Apr 17 18:03:13 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10883]
	* draft/man8/filefrag.8: [JM:10883]

Sat Apr 17 18:03:12 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10882]
	* draft/man8/tune2fs.8: [JM:10882]

Sat Apr 17 18:03:12 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10881]
	* draft/man8/mke2fs.8: [JM:10881]

Sat Apr 17 18:03:11 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10880]
	* draft/man8/debugfs.8: [JM:10880]

Sat Apr 17 12:02:23 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10879]
	* draft/man8/badblocks.8: [JM:10879]

Sat Apr 17 12:02:22 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10878]
	* draft/man1/chattr.1: [JM:10878]

Sat Apr 17 06:03:17 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10877]
	* draft/man8/mklost+found.8: [JM:10877]

Sat Apr 17 06:03:17 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10876]
	* draft/man8/fsck.8: [JM:10876]

Sat Apr 17 06:03:17 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10875]
	* draft/man8/e2fsck.8: [JM:10875]

Sat Apr 17 06:03:17 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10874]
	* draft/man8/dumpe2fs.8: [JM:10874]

Sat Apr 17 06:03:16 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10873]
	* draft/man1/lsattr.1: [JM:10873]

Sat Apr 17 00:51:39 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/* : e2fsprogs-1.35 に更新。
	* {draft,release}/* : .TH などの些細な更新だけのものを修正。
	* translation_list : 上記を反映。

Fri Mar 12 03:04:03 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* mk_cmds.1, libblkid.3, blkid.8, 
	logsave.8, resize2fs.8: 1.34 対応版をリリース。
	* translation_list: 上記を反映。

Sun Mar  7 06:02:56 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10838]
	* draft/man3/libblkid.3: [JM:10838]

Sun Mar  7 06:02:55 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10837]
	* draft/man1/mk_cmds.1: [JM:10837]

Sun Mar  7 06:02:54 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10836]
	* draft/man8/blkid.8: [JM:10836]

Sat Mar  6 18:03:24 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10835]
	* draft/man8/logsave.8: [JM:10835]

Sat Mar  6 18:03:24 JST 2004  JM ML to CVS Gateway

	* translation_list: [JM:10834]
	* draft/man8/resize2fs.8: [JM:10834]

Sat Mar  6 01:33:06 2004  Yuichi SATO  <ysato444@yahoo.co.jp>

	* original/* : e2fsprogs-1.34 に更新。
	* {draft,release}/* : .TH などの些細な更新だけのものを修正。
	* translation_list: 上記を反映した。 

Sat Oct 12 19:14:34 2002  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* chattr.1, libuuid.3, badblocks.8, debugfs.8, e2fsck.8, findfs.8,
	fsck.8, mke2fs.8, tune2fs.8: リリース
	translation_list: 上記反映.
	* 「2nd 拡張ファイルシステム」→「第 2 拡張ファイルシステム」
	* Nakano のステータス行の年号抜けの補完.

Mon Oct  7 00:03:50 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09600]
	* draft/man8/tune2fs.8: [JM:09600]

Mon Oct  7 00:03:48 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09599]
	* draft/man8/mke2fs.8: [JM:09599]

Sun Oct  6 00:04:46 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09596]
	* draft/man8/fsck.8: [JM:09596]

Fri Oct  4 18:06:32 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09588]
	* draft/man8/e2fsck.8: [JM:09588]

Fri Oct  4 00:04:00 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09583]
	* draft/man8/debugfs.8: [JM:09583]

Thu Oct  3 06:03:48 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09582]
	* draft/man1/chattr.1: [JM:09582]

Thu Oct  3 06:03:46 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09580]
	* draft/man8/findfs.8: [JM:09580]

Thu Oct  3 06:03:46 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09579]
	* draft/man8/badblocks.8: [JM:09579]

Thu Oct  3 06:03:46 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09578]
	* draft/man3/libuuid.3: [JM:09578]

Thu Oct  3 06:03:44 JST 2002  JM ML to CVS Gateway

	* translation_list: [JM:09577]
	* draft/man1/lsattr.1: [JM:09577]

Fri Sep 27 05:50:06 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/: e2fsprogs-1.29.tar.gz から更新。本文の更新はなし。
	* {draft, release}/: ささいな変更を更新。
	* translation_list: 上記反映。

Mon Sep 16 22:20:02 JST 2002  Kentaro Shirakata <argrath@ub32.org>

	* original/: e2fsprogs-1.28.tar.gz から更新。
	* {draft, release}/: ささいな変更を更新。
	* translation_list: 上記反映。

Fri Dec 14 17:15:32 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* tune2fs.8: ver 1.25 対応版をリリース。
	* translation_list : 上記を反映。

Tue Nov 13 06:02:45 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08661]
	* draft/man8/tune2fs.8: [JM:08661]

Tue Nov 13 00:24:57 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* original/* : 1.25 に更新。
	* draft/* : tune2fs.8 以外の .TH の更新しかないものを修正。
	* release/* : 同上。
	* translation_list : 上記を反映。

Thu Oct 18 07:59:01 2001  Akihiro MOTOKI <amotoki@dd.iij4u.or.jp>

	* release/man3/com_err.3: Modify roff command (RI->.RI) and typo.
	* draft/man3/com_err.3: Ditto.

Wed Sep 12 07:12:58 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* e2fsck.8, e2image.8, fsck.8, 
	mke2fs.8, tune2fs.8 : ver. 1.24 に対応する翻訳をリリース。
	* translation_list : 上記を反映。

Mon Sep  3 12:02:35 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08416]
	* draft/man8/tune2fs.8: [JM:08416]

Mon Sep  3 12:02:34 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08415]
	* draft/man8/mke2fs.8: [JM:08415]

Mon Sep  3 12:02:34 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08414]
	* draft/man8/fsck.8: [JM:08414]

Mon Sep  3 12:02:34 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08413]
	* draft/man8/e2image.8: [JM:08413]

Mon Sep  3 12:02:31 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08412]
	* draft/man8/e2fsck.8: [JM:08412]

Mon Sep  3 01:04:18 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* original/*: e2fsprogs-1.24.tar.gz から更新。
	* chattr.1, compile_et.1, lsattr.1, uuidgen.1, 
	libuuid.3, uuid_clear.3, uuid_compare.3, 
	uuid_copy.3, uuid_generate.3, uuid_is_null.3, 
	uuid_parse.3, uuid_time.3, uuid_unparse.3, 
	badblocks.8, debugfs.8, dumpe2fs.8, 
	e2label.8, mklost+found.8: 些細な変更を更新。
	* resize2fs.8: 1.24 版をローカルでリリース。
	* translation_list: 上記を反映。

Fri Aug 17 12:02:41 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08350]
	* draft/man8/tune2fs.8: [JM:08350]

Fri Aug 17 12:02:40 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08349]
	* draft/man8/resize2fs.8: [JM:08349]

Fri Aug 17 12:02:40 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08348]
	* draft/man8/mke2fs.8: [JM:08348]

Fri Aug 17 12:02:39 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08347]
	* draft/man8/fsck.8: [JM:08347]

Fri Aug 17 12:02:33 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08346]
	* draft/man8/e2image.8: [JM:08346]

Fri Aug 17 10:59:37 2001  Yuichi SATO  <ysato@h4.dion.ne.jp>

	* chattr.1, lsattr.1, badblocks.8, 
	debugfs.8, dumpe2fs.8, e2fsck.8 : 1.22 版をローカルでリリース
	* translation_list : 上記を反映。

Wed Aug  8 12:02:31 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08301]
	* draft/man8/e2fsck.8: [JM:08301]

Wed Aug  8 12:02:31 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08300]
	* draft/man8/dumpe2fs.8: [JM:08300]

Wed Aug  8 12:02:31 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08299]
	* draft/man8/debugfs.8: [JM:08299]

Wed Aug  8 12:02:28 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08298]
	* draft/man8/badblocks.8: [JM:08298]

Sun Jul 29 06:02:12 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08287]
	* draft/man1/lsattr.1: [JM:08287]

Sun Jul 29 06:02:11 JST 2001  JM ML to CVS Gateway

	* translation_list: [JM:08286]
	* draft/man1/chattr.1: [JM:08286]

Tue Jun 26 16:09:22 JST 2001  Kentaro Shirakata <argrath@ub32.org>

	* original/*: e2fsprogs-1.22.tar.gz から更新。
	* compile_et.1, uuidgen.1, libuuid.3, uuid_clear.3, uuid_compare.3,
		uuid_copy.3, uuid_generate.3, uuid_is_null.3, uuid_parse.3,
		uuid_time.3, uuid_unparse.3, e2label.8, mklost+found.8:
			些細な変更を更新。
	* translation_list: 上記反映。

Thu Apr 13 20:30:32 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man3/com_err.3: [LOCAL]
	* release/man3/com_err.3: [LOCAL]

Thu Apr 13 20:30:20 JST 2000  JM ML to CVS Gateway

	* translation_list: [LOCAL]
	* draft/man1/compile_et.1: [LOCAL]
	* release/man1/compile_et.1: [LOCAL]

Mon Mar 20 06:00:46 JST 2000  JM ML to CVS Gateway

	* translation_list: [JM:06092]
	* draft/man3/com_err.3: [JM:06092]

Tue Dec 21 11:57:31 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* (draft|release)/man8/mke2fs.8: duplicated と deprecated を
	勘違いしてた(^^;

Wed Nov 17 03:59:32 JST 1999  JM ML to CVS Gateway

	* release/*: diff チェックして OK そうだったので release.

Wed Nov 17 03:41:51 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list, draft/*: 更新したつもり. まず draft に commit.

Sun Nov 14 22:06:38 1999  Kentaro Shirakata <argrath@yo.rim.or.jp>

	* original/*: e2fsprogs-1.18.tar.gzから追加
	* translation_list: 上記反映

Thu Oct 28 19:08:21 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* {draft,release}/man3/libuuid.3: typo fix.

Sat Oct 23 23:19:17 JST 1999  JM ML to CVS Gateway

	* translation_list: 全部リリース.
	* draft/*, release/*: 校正 & 登録

Fri Oct 22 19:29:07 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man[13]/*: 関根さんの指摘を反映 (5308〜5311)
	* translation_list: 既に更新.

Thu Oct 21 01:22:11 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* draft/man1/*.1, draft/man3/*.3: 風邪っぴきの自宅作業(^^;
	とりあえず追加だけ.
	* translation_list: 以上の反映.

Sun Oct 17 01:13:36 JST 1999  JM ML to CVS Gateway

	* draft/man8/debugfs.8: [JM:05253] - [JM:05261]
	* draft/man8/fsck.8: [JM:05261]
	* draft/man8/mke2fs.8: [JM:05260]
	* draft/man8/mklost+found.8: [JM:05259]
	* draft/man8/tune2fs.8: [JM:05258]
	* draft/man8/e2label.8: [JM:05257]
	* draft/man8/e2fsck.8: [JM:05256]
	* draft/man8/dumpe2fs.8: [JM:05255]
	* draft/man8/debugfs.8: [JM:05254]
	* draft/man8/badblocks.8: [JM:05253]

Sat Oct  2 19:05:19 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: 書式変更.

Tue Aug 10 10:25:26 1999  NAKANO Takeo  <nakano@apm.seikei.ac.jp>

	* translation_list: ☆は既に release のある状態ですので,
	△に直しました.

Sun Aug 1 04:36:42 1999  Kentaro Shirakata <argrath@yo.rim.or.jp>

	* translation_list: 1.15に対応
	* draft/*: http://www.linux.or.jp/jman/draft/から追加
	* original/*: e2fsprogs-1.15.tar.gzから追加
